Subject: Re: [smartpowerdir] Smart Grid Conceptual Model

From: Fred Baker <[email-masked]>
Date: Mon, 26 Jul 2010 06:27:38 +0200

On Jul 25, 2010, at 9:52 PM, Danny McPherson wrote:
> Can you send that 90 page document you were referring to this evening?
> 
> -danny

I believe that you are referring to:

http://tools.ietf.org/html/draft-baker-ietf-core
  "Internet Protocols for the Smart Grid", Fred Baker, 9-Jul-10,
  <draft-baker-ietf-core-05.txt>

Whenever the upload tool opens, I have -06 to upload, and it will require further editing to -07.

I have attached two documents from Zigbee that are relevant; note that these are draft copies and not final, but they represent the current state of play as of the time they were emailed to me. They are also confidential, which is why they are sent to the "iab confidential" list.

The NISTIR, the ~600 page three volume document referred to, is available at:
http://collaborate.nist.gov/twiki-sggrid/pub/SmartGrid/NISTIR7628v1July2010/draft-nistir-7628_vol1_final.pdf
http://collaborate.nist.gov/twiki-sggrid/pub/SmartGrid/NISTIR7628v1July2010/draft-nistir-7628_vol2_final.pdf
http://collaborate.nist.gov/twiki-sggrid/pub/SmartGrid/NISTIR7628v1July2010/draft-nistir-7628_vol3_final.pdf

Getting on the twiki requires a password, but you should be given the opportunity to create one when you access it.